=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --no-parallel

override_dh_installdocs:
	dh_installdocs -n
