## trickle 1.08%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: trickle
 Section: net
-Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Alex Myczko <tar@debian.org>
+Uploaders:  Arian Ott <arian.ott@ieee.org>
 Build-Depends: debhelper-compat (= 13),
                libbsd-dev,
                libevent-dev,
                libtirpc-dev,
-               pkgconf,
-Standards-Version: 4.6.0
+               pkgconf
+Standards-Version: 4.7.3
 Homepage: https://github.com/mariusae/trickle
 Vcs-Git: https://salsa.debian.org/debian/trickle.git
 Vcs-Browser: https://salsa.debian.org/debian/trickle
-Rules-Requires-Root: no
 
 Package: trickle
 Architecture: any
