## trickle 1.08+ds

=== debian/changelog ===
trickle (1.08+ds-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix building with GCC 15.  (Closes: #1114417)
  * Drop redundant Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Sep 2025 13:30:57 +0200

trickle (1.08+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix 32-bit build with 64-bit time_t.  (Closes: #1081646)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 28 Mar 2025 12:07:19 +0100

trickle (1.08+ds-1) unstable; urgency=medium

  * New upstream version.
  * New maintainer. (Closes: #994644)

 -- Alex Myczko <tar@debian.org>  Mon, 06 May 2024 14:12:42 +0200
