=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: trickle
 Section: net
+Priority: optional
 Maintainer: Alex Myczko <tar@debian.org>
-Uploaders:  Arian Ott <arian.ott@ieee.org>
 Build-Depends: debhelper-compat (= 13),
                libbsd-dev,
                libevent-dev,
                libtirpc-dev,
                pkgconf
-Standards-Version: 4.7.3
+Standards-Version: 4.7.0
 Homepage: https://github.com/mariusae/trickle
 Vcs-Git: https://salsa.debian.org/debian/trickle.git
 Vcs-Browser: https://salsa.debian.org/debian/trickle
