=== debian/watch ===
version=4
https://monkey.org/~marius/pages/?page=trickle .*trickle-(.*)\.tar\.gz
